Debian Bug report logs - #677762
Multiarch issues

version graph

Package: ia32-libs-gtk; Maintainer for ia32-libs-gtk is Debian ia32-libs Team <pkg-ia32-libs-maintainers@lists.alioth.debian.org>; Source for ia32-libs-gtk is src:ia32-libs-gtk.

Reported by: Goswin von Brederlow <goswin-v-b@web.de>

Date: Sat, 16 Jun 2012 18:30:08 UTC

Severity: wishlist

Found in version ia32-libs-gtk/20120102

Fixed in version 1:0.1+rm

Done: Mark Hymers <mhy@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, goswin-v-b@web.de, Debian ia32-libs Team <pkg-ia32-libs-maintainers@lists.alioth.debian.org>:
Bug#677762; Package ia32-libs-gtk. (Sat, 16 Jun 2012 18:30:10 GMT) Full text and rfc822 format available.

Acknowledgement sent to Goswin von Brederlow <goswin-v-b@web.de>:
New Bug report received and forwarded. Copy sent to goswin-v-b@web.de, Debian ia32-libs Team <pkg-ia32-libs-maintainers@lists.alioth.debian.org>. (Sat, 16 Jun 2012 18:30:10 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Goswin von Brederlow <goswin-v-b@web.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Multiarch issues
Date: Sat, 16 Jun 2012 20:28:58 +0200
Package: ia32-libs-gtk
Version: 20120102
Severity: serious

Meta bug to track the remaining issues with a multiarch ia32-libs-gtk.

-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.2.0-2-amd64 (SMP w/4 CPU cores)
Locale: LANG=C, LC_CTYPE=de_DE (charmap=ISO-8859-1)
Shell: /bin/sh linked to /bin/dash

Versions of packages ia32-libs-gtk depends on:
ii  ia32-libs     20120102
ii  lib32asound2  1.0.25-2
ii  lib32gcc1     1:4.6.2-5
ii  lib32stdc++6  4.6.2-5
ii  lib32z1       1:1.2.7.dfsg-2
ii  libc6-i386    2.13-32

ia32-libs-gtk recommends no packages.

ia32-libs-gtk suggests no packages.

-- no debconf information




Added blocking bug(s) of 677762: 677787, 650777, 677788, 661714, 676914, 677784, 650787, 641614, 676918, 677786, 641615, 677778, and 677779 Request was from Goswin von Brederlow <goswin-v-b@web.de> to control@bugs.debian.org. (Sat, 16 Jun 2012 19:06:12 GMT) Full text and rfc822 format available.

Reply sent to Goswin von Brederlow <goswin-v-b@web.de>:
You have taken responsibility. (Sun, 17 Jun 2012 10:39:36 GMT) Full text and rfc822 format available.

Notification sent to Goswin von Brederlow <goswin-v-b@web.de>:
Bug acknowledged by developer. (Sun, 17 Jun 2012 10:39:39 GMT) Full text and rfc822 format available.

Message #12 received at 677762-done@bugs.debian.org (full text, mbox):

From: Goswin von Brederlow <goswin-v-b@web.de>
To: 677762-done@bugs.debian.org
Subject: Undoing cpp-4.7: Please mark package as Multi-Arch: foreign
Date: Sun, 17 Jun 2012 12:38:16 +0200
Hi,

I tracked down the dependency on cpp-4.7 to libidl0. The multiarch patch
for libidl0 already has a workaround for the cpp problem and setting cpp-4.7
to M-A: foreign wouldn't be quite right due to its architecture dependend
behaviour. So I'm closing this bug. Sorry for the noise.

MfG
	Goswin




Removed blocking bug(s) of 677762: 677784 Request was from Goswin von Brederlow <goswin-v-b@web.de> to control@bugs.debian.org. (Sun, 17 Jun 2012 10:39:56 GMT) Full text and rfc822 format available.

Bug reopened Request was from Goswin von Brederlow <goswin-v-b@web.de> to control@bugs.debian.org. (Sun, 17 Jun 2012 11:06:14 GMT) Full text and rfc822 format available.

Added tag(s) sid and wheezy. Request was from Touko Korpela <touko.korpela@iki.fi> to control@bugs.debian.org. (Sun, 17 Jun 2012 11:39:47 GMT) Full text and rfc822 format available.

Removed blocking bug(s) of 677762: 677788 Request was from Goswin von Brederlow <goswin-v-b@web.de> to control@bugs.debian.org. (Sun, 01 Jul 2012 12:39:56 GMT) Full text and rfc822 format available.

Removed blocking bug(s) of 677762: 676918, 76914, and 676914 Request was from Goswin von Brederlow <goswin-v-b@web.de> to control@bugs.debian.org. (Fri, 06 Jul 2012 08:33:03 GMT) Full text and rfc822 format available.

Removed blocking bug(s) of 677762: 677779 Request was from Goswin von Brederlow <goswin-v-b@web.de> to control@bugs.debian.org. (Fri, 06 Jul 2012 08:33:07 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 677762: 684148 Request was from Daniel Franganillo <dfranganillo@gmail.com> to control@bugs.debian.org. (Sun, 19 Aug 2012 20:03:03 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 22 Sep 2012 07:28:02 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Niels Thykier <niels@thykier.net> to control@bugs.debian.org. (Mon, 24 Sep 2012 21:18:03 GMT) Full text and rfc822 format available.

Bug reopened Request was from Niels Thykier <niels@thykier.net> to control@bugs.debian.org. (Mon, 24 Sep 2012 21:18:04 GMT) Full text and rfc822 format available.

Removed blocking bug(s) of 677762: 684148 Request was from "Thijs Kinkhorst" <thijs@debian.org> to control@bugs.debian.org. (Sat, 13 Oct 2012 10:51:02 GMT) Full text and rfc822 format available.

Removed blocking bug(s) of 677762: 677787 Request was from Thijs Kinkhorst <thijs@debian.org> to control@bugs.debian.org. (Sat, 13 Oct 2012 15:21:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian ia32-libs Team <pkg-ia32-libs-maintainers@lists.alioth.debian.org>:
Bug#677762; Package ia32-libs-gtk. (Fri, 30 Nov 2012 18:03:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Thijs Kinkhorst" <thijs@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian ia32-libs Team <pkg-ia32-libs-maintainers@lists.alioth.debian.org>. (Fri, 30 Nov 2012 18:03:04 GMT) Full text and rfc822 format available.

Message #41 received at 677762@bugs.debian.org (full text, mbox):

From: "Thijs Kinkhorst" <thijs@debian.org>
To: 677762@bugs.debian.org
Cc: control@bugs.debian.org
Subject: package now in testing, not blocking
Date: Fri, 30 Nov 2012 18:59:00 +0100
severity 677762 wishlist
thanks

The few packages that have still not migrated to M-A are no longer in the
Depends line of ia32-libs-gtk and hence not a blocking issue anymore -
this bug is hence no longer RC. Leaving open as wishlist because it still
documents packages that have not converted.


Cheers,
Thijs



Severity set to 'wishlist' from 'serious' Request was from "Thijs Kinkhorst" <thijs@debian.org> to control@bugs.debian.org. (Fri, 30 Nov 2012 18:03:06 GMT) Full text and rfc822 format available.

Added tag(s) jessie. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Thu, 18 Apr 2013 17:36:32 GMT) Full text and rfc822 format available.

Marked as fixed in versions 1:0.1+rm. Request was from Mark Hymers <mhy@debian.org> to control@bugs.debian.org. (Sun, 03 Nov 2013 12:51:09 GMT) Full text and rfc822 format available.

Marked Bug as done Request was from Mark Hymers <mhy@debian.org> to control@bugs.debian.org. (Sun, 03 Nov 2013 12:51:10 GMT) Full text and rfc822 format available.

Notification sent to Goswin von Brederlow <goswin-v-b@web.de>:
Bug acknowledged by developer. (Sun, 03 Nov 2013 12:51:11 GMT) Full text and rfc822 format available.

Message sent on to Goswin von Brederlow <goswin-v-b@web.de>:
Bug#677762. (Sun, 03 Nov 2013 13:09:15 GMT) Full text and rfc822 format available.

Message #54 received at 677762-submitter@bugs.debian.org (full text, mbox):

From: Mark Hymers <mhy@debian.org>
To: control@bugs.debian.org
Cc: 677762-submitter@bugs.debian.org
Subject: closing 677762
Date: Sun, 03 Nov 2013 12:49:03 +0000
close 677762 1:0.1+rm
thanks

package removed




Removed tag(s) sid, wheezy, and jessie. Request was from Andreas Beckmann <anbe@debian.org> to control@bugs.debian.org. (Sat, 01 Feb 2014 16:36:13 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 02 Mar 2014 07:30:52 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 22:33:23 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.